Participez à la community

Tout le monde peut voir la totalité du contenu. Par contre, vous devez vous connecter pour:

Résolu

Easy Banking / virement / pavé numérique ne réagit pas


Bonjour,
Etant récent utilisateur de cette app, j'ai parcouru tous les menu sans grands soucis, excepté lors d'un virement où il faut entrer le montant. Le pavé numérique apparaît mais lorsque je tape les chiffres, rien n'apparaît dans la zone montant...
Matériel : Acer liquid Z2 / Android 4.2.2

Merci de m'indiquer le moyen de résoudre cet incident.

Meilleure réponse par Elodie 25 septembre 2018, 08:24

Bonjour José Collard,

Depuis les dernières mises à jour, les versions 4.2 ou 4.3 d’Android ne permettent plus de garantir une utilisation optimale de Easy Banking App. Le minimum requis est Android 4.4.

Dans Paramètres > A propos du périphérique/du téléphone, vous devriez avoir une mention "Mise à jour logicielle" (ou équivalent) ; votre appareil indiquera si une mise à jour est disponible ou si vous disposez déjà de la dernière version proposée. Auriez-vous la possibilité d'installer une version supérieure à la votre ?

Merci,

Elodie

Afficher l'original

9 réactions

Je précise que j'ai déjà essayé de désinstaller, puis réinstaller l'app. Cela ne change rien.
Niveau d'utilisateur 5
Bonjour José Collard,

Bienvenue sur la Community 😊

Ce problème n'est pas normal en effet 🤔

Je vous conseille néanmoins de procéder à un nettoyage du cache et des données de notre application .

Voici la marche à suivre :
- Aller dans "Paramètres"
- Cliquer sur "Applications" ou "Gestionnaire d'applications"
- Sélectionner notre application "Easy Banking"
- Cliquer sur "Vider le cache", "Supprimer les données" et "Forcer l'arrêt"

Vous pourrez alors redémarrer notre application "à neuf", ce qui devrait régler le problème.
N'hésitez pas également à fermer toutes autres applications ouvertes sur le téléphone.

Nous restons à votre disposition si vous avez d'autres questions,

Un bon week-end,

Géraldine03

PS : En tant que nouveau membre, nous vous proposons de vous présenter via notre topic de présentation dans la DiscuZone.
Bonjour,
je viens de vider le cache et forcer l'arrêt... malheureusement l'application n'est pas disponible pour l'instant (problème technique temporaire). J'essaierai tout à l'heure.
A bientôt.
Malheureusement il y a une nouvelle fois une interruption de service. Ça devient de plus en plus fréquents le dimanche matin.
Les informaticiens ne savent pas travailler la nuit pour éviter au maximum les impacts sur les clients?
Bonsoir,

Comme conseillé par Géraldine03, j'ai vidé le cache et forcé l'arrêt. Puis redémarrage de l'application avec introduction du n° client + n° carte + pin calculé. Puis essai de virement, et ... le problème persiste : le pavé numérique s'affiche, j'essaie d'introduire les chiffres mais rien n'apparaît dans la zone montant.

Pour info, pour les virement via Zoomit, pas de problème.

C'est bizarre que je sois le seul à avoir le problème.

Si quelqu'un a une piste, je suis preneur.

Merci

José
Niveau d'utilisateur 5
Bonjour José Collard,

Depuis les dernières mises à jour, les versions 4.2 ou 4.3 d’Android ne permettent plus de garantir une utilisation optimale de Easy Banking App. Le minimum requis est Android 4.4.

Dans Paramètres > A propos du périphérique/du téléphone, vous devriez avoir une mention "Mise à jour logicielle" (ou équivalent) ; votre appareil indiquera si une mise à jour est disponible ou si vous disposez déjà de la dernière version proposée. Auriez-vous la possibilité d'installer une version supérieure à la votre ?

Merci,

Elodie
OK. Merci pour la réponse ;
c'est dommage que le produit ne teste pas la version avant l'installation ; soit on installe en sachant que des fonctionalités ne sont pas disponibles, soit on refuse l'installation si une version minimum n'est pas présente.
José .
Bonjour José Collard,

Nous avons pris note de votre remarque et faisons remonter votre suggestion au service IT.
Il est vrai qu'il serait intéressant d'avoir, lors du téléchargement de l'application, un message signalant aux clients que leur version Androïd ne le permettra pas une utilisation optimale d'Easy Banking.

Si nous demandons une version minium d'Androïd et d'IOS, c'est évidemment pour des raisons de sécurité. Nous devons être sûrs que le système d'exploitation de votre appareil est suffisant performant pour une utilisation sûre d'Easy Banking.

Je vous souhaite une bonne journée 🙂

CharlineD
Bonsoir,

OK pour la suggestion. Etant informaticien aussi chez BNPFB IT, je suppose qu'ils comprendront 😃 .

En tout cas : Merci pour le suivi et bonne continuation.

José

Réagir